function getAjax(url, parm, callBack) {
    $.ajax({
        type: 'post',
        dataType: "text",
        url: url,
        data: parm,
        cache: false,
        async: false,
        success: function (msg) {
            callBack(msg);
        }
    });
}
///报表数据
function GetOrgDataMapa() {
    var timestart = $("#start").val();
    var timeend = $("#end").val();
    var orgid = $('#orgdiv', parent.document).find("span").html(); //获取部门id
    getAjax("/Training/TeachingMent/GetOrgDataMap.ashx", "orgid=" + orgid + "&&timestart=" + timestart + "&&timeend=" + timeend, function (rs) {
        if (rs != -1) {
            $("#container").html(rs);
        }
    });
}


///获取培训考试任务
function GetPlanAndExama() {
    var orgid = $('#orgdiv', parent.document).find("span").html(); //获取部门id
    getAjax("/Training/TeachingMent/GetTeachingPlanAndExam.ashx", "orgid=" + orgid, function (rs) {
        if (rs != "1") {
            $("#Rmiddle").html(rs);
        }
    });
}
$(function () {
    GetPlanAndExama();
    GetOrgDataMapa();
 
});

